¿Qué navegadores son compatibles con GetResponse?

GetResponse admite las últimas versiones oficiales de cualquiera de los siguientes navegadores: Mozilla Firefox (recomendado), Google Chrome (recomendado), Safari o Internet Explorer. Para obtener los mejores resultados, cualquier navegador utilizado debe estar completamente actualizado e incluir complementos que permitan la tecnología Flash, JavaScript y “cookies”.

Cualquier navegador que no esté en la lista de arriba no es compatible. Los navegadores más antiguos pueden experimentar problemas de rendimiento dentro de nuestros editores y otras características.